<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
	<CssGenerator serverOnly="true" xdt:Transform="SetAttributes(serverOnly)"/>
  <Wizdom365>
    <AdminGroups serverOnly="true" xdt:Transform="SetAttributes(serverOnly)" />
  </Wizdom365>
  <CustomStyling serverOnly="true" xdt:Transform="SetAttributes(serverOnly)" />
  <Noticeboard>
    <Administrators serverOnly="true" xdt:Transform="SetAttributes(serverOnly)" />
  </Noticeboard>
  <Gamification>
    <Administrators serverOnly="true" xdt:Transform="SetAttributes(serverOnly)" />
  </Gamification>
  <LicenseAdministrators />
</Config>